<?php 
error_reporting(E_ALL); 
ini_set('display_errors', 1); 
?> 
<!--<html>
<head>
<title>Teste</title>
</head>
<body>
<a href="example1.php" target="_blank">teste</a>-->
<?php include "example1.php"; ?>
<!--</body>
</html>-->
